/*--- Avanquest WebEasy Page Style ---*/


.cc63               { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #3e5266;
	}
.cc64               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #3e5266;
	}
.cc65               { /* Common */
	clip            : rect(0.00pt,103.50pt,6.75pt,0.00pt);
	}
.cc66               { /* Common */
	clip            : rect(0.00pt,459.00pt,6.75pt,0.00pt);
	}
.cc67               { /* Common */
	clip            : rect(0.00pt,103.50pt,15.00pt,0.00pt);
	}
.cc68               { /* Common */
	clip            : rect(0.00pt,459.00pt,15.00pt,0.00pt);
	}
.cc69               { /* Common */
	font            : italic 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #9f6562;
	text-align      : right;
	}
.cc70               { /* Common */
	font            : 20pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #3e5266;
	}
.cc71               { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc72               { /* Common */
	font            : bold 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008080;
	}
.cc73               { /* Common */
	font            : bold 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc74               { /* Common */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e23             { /* Links */
	position        : absolute;
	left            : 120.00pt;
	top             : 165.00pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
div#e22             { /* Southern Baptist Convent... */
	position        : absolute;
	left            : 120.00pt;
	top             : 195.75pt;
	width           : 319.50pt;
	height          :  15.75pt;
	}
div#e21             { /* Illinois Baptist State A... */
	position        : absolute;
	left            : 120.00pt;
	top             : 264.00pt;
	width           : 319.50pt;
	height          :  15.75pt;
	}
div#e20             { /* Kaskaskia Baptist Associ... */
	position        : absolute;
	left            : 120.00pt;
	top             : 292.50pt;
	width           : 319.50pt;
	height          :  15.75pt;
	}
span#e19            { /* dynamic_(desert_blue)_fb... */
	background      : transparent url(dynamic_(desert_blue)_fbc_mg001008.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 149.25pt;
	width           : 103.50pt;
	height          :   6.75pt;
	}
span#e18            { /* dynamic_(desert_blue)_fb... */
	background      : transparent url(dynamic_(desert_blue)_fbc_mg001007.gif) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 149.25pt;
	width           : 459.00pt;
	height          :   6.75pt;
	}
span#e17            { /* dynamic_(desert_blue)_fb... */
	background      : transparent url(dynamic_(desert_blue)_fbc_mg001006.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :  45.00pt;
	width           : 103.50pt;
	height          :  15.00pt;
	}
span#e16            { /* dynamic_(desert_blue)_fb... */
	background      : transparent url(dynamic_(desert_blue)_fbc_mg001005.gif) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             :  45.00pt;
	width           : 459.00pt;
	height          :  15.00pt;
	}
span#e15            { /* bus20_pipe.jpg */
	background      : transparent url(bus20_pipe.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :  60.00pt;
	width           : 562.50pt;
	height          :  89.25pt;
	}
div#e14             { /* Saying Yes to Jesus */
	position        : absolute;
	left            : 171.75pt;
	top             : 120.00pt;
	width           : 381.75pt;
	height          :  24.00pt;
	}
span#e13            { /* dynamic_(desert_blue)_fb... */
	background      : transparent url(dynamic_(desert_blue)_fbc_mg001009.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 103.50pt;
	height          :  45.00pt;
	}
div#e12             { /* First Baptist Church of ... */
	position        : absolute;
	left            :   7.50pt;
	top             :   8.25pt;
	width           : 344.25pt;
	height          :  28.50pt;
	}
img#e11             { /* bus20_comp_off.gif */
	position        : absolute;
	left            : 425.25pt;
	top             :  45.00pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
img#e10             { /* bus20_link_on.gif */
	position        : absolute;
	left            : 474.00pt;
	top             :  45.00pt;
	width           :  31.50pt;
	height          :  15.00pt;
	}
img#e9              { /* bus20_cont_off.gif */
	position        : absolute;
	left            : 505.50pt;
	top             :  45.00pt;
	width           :  58.50pt;
	height          :  15.00pt;
	}
img#e8              { /* bus20_home_off.gif */
	position        : absolute;
	left            : 323.25pt;
	top             :  45.00pt;
	width           :  32.25pt;
	height          :  15.00pt;
	}
span#e7             { /* dynamic_(desert_blue)_fb... */
	background      : transparent url(dynamic_(desert_blue)_fbc_mg001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             :  59.25pt;
	width           : 257.25pt;
	height          :  90.75pt;
	}
div#e6              { /* International Mission Bo... */
	position        : absolute;
	left            : 136.50pt;
	top             : 209.25pt;
	width           : 321.00pt;
	height          :  15.75pt;
	}
div#e5              { /* North American Mission B... */
	position        : absolute;
	left            : 137.25pt;
	top             : 223.50pt;
	width           : 321.00pt;
	height          :  15.75pt;
	}
div#e4              { /* LifeWay Christian Resour... */
	position        : absolute;
	left            : 137.25pt;
	top             : 238.50pt;
	width           : 321.00pt;
	height          :  15.75pt;
	}
div#e3              { /* MINISTRIES */
	position        : absolute;
	left            : 372.75pt;
	top             :  46.50pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
div#e2              { /* Weekly Schedule  */
	position        : absolute;
	left            :   5.25pt;
	top             : 165.75pt;
	width           : 105.75pt;
	height          :  14.25pt;
	}
div#e1              { /* Sunday\ \9:30 AM  Bible ... */
	position        : absolute;
	left            :   8.25pt;
	top             : 178.50pt;
	width           : 105.75pt;
	height          : 110.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(back_bus20.gif);
	}



/*--- EndOfFile ---*/
